# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the purpose package.
#
# Xəyyam <xxmn77@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: purpose\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-03 02:07+0200\n"
"PO-Revision-Date: 2020-05-02 22:59+0400\n"
"Last-Translator: Xəyyam <xxmn77@gmail.com>\n"
"Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 20.04.0\n"

#: bluetoothplugin_config.qml:23
#, kde-format
msgid "Choose a device to send to:"
msgstr "Hansı qurğuya göndərəcəyinizi seçin:"

#: bluetoothplugin_config.qml:56
#, kde-format
msgid "No devices found"
msgstr "Qurğu tapılmadı"
